[settings]
volume = 1000
scale = True
advancemamescaler = False

[servers]
count = 0
server1 = Sudofox's Sudomemo:ds.sudomemo.net:80:sudomemo.png
server2 = pbsds' hatena server:hatena.pbsds.net:8080:pbhatena.png

